[data-bs-theme=light] body:not(.app-blank) {
    background-image: url('/assets/media/patterns/header-red.png')!important;
}
.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#MainCard{box-shadow: -5px 10px 30px black;  min-height: 20cm!important;}
#AdminMainCard{box-shadow: -5px 10px 30px black;  min-height: 20cm!important;}
.shadowed {box-shadow: -5px 10px 30px black; }

#kt_header {margin-bottom: 0!important;}
.form-control{border: solid 2px lightgrey!important;}

